------------------- CRIAÇÃO DO CAMPO EMAIL NA TABELA EST_NF_SAI ----------------
IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS 
				WHERE TABLE_NAME='EST_NF_SAI' AND COLUMN_NAME='EMAIL')
BEGIN  
	ALTER TABLE DBO.EST_NF_SAI ADD EMAIL VARCHAR(200) NULL
END